<?php
/**
 * Authentication Language Lines
 * The following language lines are used during authentication for various
 * messages that we need to display to the user.
 */
return [

    'failed' => 'Las credenciales no concuerdan con nuestros registros.',
    'throttle' => 'Demasiados intentos fallidos de conexión. Por favor intente nuevamente en :seconds segundos.',

    // Login & Register
    'sign_up' => 'Registrarse',
    'log_in' => 'Acceder',
    'log_in_with' => 'Acceder con :socialDriver',
    'sign_up_with' => 'Registrarse con :socialDriver',
    'logout' => 'Salir',

    'name' => 'Nombre',
    'username' => 'Usuario',
    'email' => 'Correo electrónico',
    'password' => 'Contraseña',
    'password_confirm' => 'Confirmar Contraseña',
    'password_hint' => 'Debe contener más de 7 caracteres',
    'forgot_password' => '¿Contraseña Olvidada?',
    'remember_me' => 'Recordarme',
    'ldap_email_hint' => 'Por favor introduzca un mail para utilizar con esta cuenta.',
    'create_account' => 'Crear una Cuenta',
    'already_have_account' => '¿Ya tienes una cuenta?',
    'dont_have_account' => '¿No tienes una cuenta?',
    'social_login' => 'Login Social',
    'social_registration' => 'Registro Social',
    'social_registration_text' => 'Registrar y entrar utilizando otro servicio.',

    'register_thanks' => '¡Gracias por registrarse!',
    'register_confirm' => 'Por favor compruebe su correo electrónico y haga clic en el botón de confirmación enviado para acceder a :appName.',
    'registrations_disabled' => 'Los registros están deshabilitados actualmente',
    'registration_email_domain_invalid' => 'Este dominio de correo electrónico no tiene acceso a esta aplicación',
    'register_success' => '¡Gracias por registrarse! Ahora se encuentra registrado y logueado.',


    // Password Reset
    'reset_password' => 'Resetear Contraseña',
    'reset_password_send_instructions' => 'Introduzca su correo electrónico a continuación y le será enviado un correo con un link para la restauración',
    'reset_password_send_button' => 'Enviar Enlace de Reseteo',
    'reset_password_sent_success' => 'Un enlace para resetear la contraseña ha sido enviado a :email.',
    'reset_password_success' => 'Su password ha sido reseteado de manera éxitosa.',
    'email_reset_subject' => 'Resetee la contraseña de :appName',
    'email_reset_text' => 'Está recibiendo este correo electrónico debido a que recibimos una solicitud de reseteo de contraseña de su cuenta.',
    'email_reset_not_requested' => 'Si no ha solicitado un reseteo de la contraseña, no es requerida ninguna acción por su parte.',


    // Email Confirmation
    'email_confirm_subject' => 'Confirme su correo electrónico en :appName',
    'email_confirm_greeting' => '¡Gracias por unirse a :appName!',
    'email_confirm_text' => 'Por favor confirme su dirección de correo electrónico haciendo click en el siguiente botón:',
    'email_confirm_action' => 'Confirmar Correo Electrónico',
    'email_confirm_send_error' => 'Confirmation de correo electrónico requerida pero el sistema no pudo enviar el correo. Contacte con el administrador para asegurarse de que el correo electrónico está configurado correctamente.',
    'email_confirm_success' => '¡Su correo electrónico ha sido confirmado!',
    'email_confirm_resent' => 'correo electrónico de confirmación reenviado, compruebe su bandeja de entrada.',

    'email_not_confirmed' => 'Dirección de Correo Electrónico no confirmada',
    'email_not_confirmed_text' => 'Su Cuenta de Correo electrónico todavía no ha sido confirmada.',
    'email_not_confirmed_click_link' => 'Por favor siga el enlace en el correo electrónico que ha sido enviado durante el proceso de registro.',
    'email_not_confirmed_resend' => 'Si no puede encontrar el correo electrónico, puede solicitar el renvío del correo electrónico de confirmación rellenando el formulario que se muestra a continuación.',
    'email_not_confirmed_resend_button' => 'Reenviar Correo Electrónico de confirmación',

    // User Invite
    'user_invite_email_subject' => 'As sido invitado a unirte a :appName!',
    'user_invite_email_greeting' => 'Se ha creado una cuenta para usted en :appName.',
    'user_invite_email_text' => 'Clica en el botón a continuación para ajustar una contraseña y poder acceder:',
    'user_invite_email_action' => 'Ajustar la Contraseña de la Cuenta',
    'user_invite_page_welcome' => '¡Bienvenido a :appName!',
    'user_invite_page_text' => 'Para completar la cuenta y tener acceso es necesario que configure una contraseña que se utilizará para entrar en :appName en futuros accesos.',
    'user_invite_page_confirm_button' => 'Confirmar Contraseña',
    'user_invite_success' => '¡Contraseña guardada, ya tiene acceso a :appName!'
];